#mmain {
	width: 563px;
	height: auto;
	float: right;
	text-align: left;
	background-attachment: scroll;
	background-image: url(../images/top_back.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}

#ue {
	background-image: url(../images/top_back2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: auto;
	width: 100%;
}
#uebun {
	height: auto;
	width: 465px;
	text-align: left;
}
h2 {
	font-size: 17px;
	font-weight: normal;
	line-height: 120%;
}
